diff deploy/osx/copy-qt.sh @ 1055:40ff7c801fc2 3.0-integration

Check for audioIO as well as play target; + deployment bits
author Chris Cannam
date Thu, 20 Aug 2015 16:41:51 +0100
parents 9fbd599b4e3a
children b2c45b831ea8
line wrap: on
line diff
--- a/deploy/osx/copy-qt.sh	Thu Aug 20 13:34:20 2015 +0100
+++ b/deploy/osx/copy-qt.sh	Thu Aug 20 16:41:51 2015 +0100
@@ -1,5 +1,7 @@
 #!/bin/bash
 
+set -eu
+
 app="$1"
 if [ -z "$app" ]; then
 	echo "Usage: $0 <appname>"